<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Título do site</title>
    <link rel="icon" href="assets/img/logo-in-junior.png">
    <link rel="stylesheet" href="assets/css/reset.css">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <nav class="container">
            <a href="/index.html"><img src="assets/img/logoIN.svg" alt="logo"></a>
            <input type="checkbox" id="checkconfig" style="display: none"/>
            <label for="checkconfig" class="nav-icon">
                <div></div>
            </label>
            <ul id="menu-navegacao" class="menu">
                <li ><a href="#">Serviços</a></li>
                <li ><a href="/noticias.html">Notícias</a></li>
                <li ><a href="/contato.html">Contato</a></li>
            </ul>
        </nav>
    </header>
    <main id="servicos">
        <h1>Serviços</h1>
        <section class="container">
            <div class="card">
                <div><h2>Foco</h2></div>
                <ul>
                    <li>Paranauê</li>
                    <li>Paranauê</li>
                    <li>Paraná</li>
                </ul>
            </div>
            <div class="card">
                <div><h2>Força</h2></div>
                <ul>
                    <li>Pipipipopopo</li>
                    <li>Pipipipopopo</li>
                    <li>Pipipipopopo</li>
                </ul>
            </div>
            <div class="card">
                <div><h2>Fé</h2></div>
                <ul>
                    <li>pára pá pá</li>
                    <li>pá pá pá</li> 
                    <li>POOOOOWWW</li>
                </ul>
            </div>
        </section>
    </main>
    <footer>
        <div class="container">
            <div>
                <div id="map"><iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d14700.77548294934!2d-43.13371!3d-22.906219!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xfd5e35fb577af2f5!2sInstitute%20of%20Computing%20-%20UFF!5e0!3m2!1sen!2sus!4v1611023517676!5m2!1sen!2sus" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe><noscript>Ative o JavaScript para visualizar o mapa!</noscript></div>
                <ul>
                    <li>Rua sei lá, 222, Cidade - Estado</li>
                    <li><p>(99) 9999-9999</p><p>(99) 9999-9999</p></li>
                    <li><a href="mailto:email@email.com">email@email.com</a></li>
                </ul>
            </div>  
            <div>
                <p>Desenvolvido por:</p>
                <a href="https://www.injunior.com.br"><img src="assets/img/logo-in-junior.png" alt="IN"></a>
            </div>
        </div>
        <div id="copyright">
            <p>Copyright &#169; 2021 - Tururu todos os direitos reservados</p>
        </div>
    </footer>
</body>
<script src="assets/js/mailgo.min.js"></script>
</html>